<table
    width="100%"
    style="width:100% !important;"
    cellspacing="0" cellpadding="0" border="0">
    <tr>
        <td   style="font-size: 15px; line-height: 26px; color: #707582;">
            <table border="0" width="100%" cellspacing="0" cellpadding="0" style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; border-collapse: collapse !important;">
                <tr style="background-color: #e26a0a;"
     
                    class="mteditor-bgcolor table-head-bg">
                    <td height="45"  width="2%">&nbsp;</td>
                    <td style="text-align: left">
                        Product Name
                    </td>
                    <td style="text-align: left">
                        Qty Requested
                    </td>                    
            </table>
        </td>
    </tr>
</table>
